alias_of:
  link: artist/72650
  names:
    en: POPY
    ja: ポピー
discography:
- catalog: N/A
  date: '2025-05-03'
  link: album/150201
  reprint: false
  roles:
  - Artist
  titles:
    en: Barriers on the stop line / Synthesizer V AI Yumenokessho POPY×Masashi Hamauzu
    ja: 停止線上の障壁 / Synthesizer V AI 夢ノ結唱 POPY×浜渦正志
    ja-latn: Barriers on the stop line / Synthesizer V AI Yumenokessho POPY×Masashi
      Hamauzu
  type: works
featured_on: []
info:
  Credited works: 1 albums in database
  Credits: 1 artist
link: artist/72651
meta:
  added_date: 2025-06-05T03:44
  edited_date: 2025-06-05T03:44
  fetched_date: 2026-01-09T09:47
  ttl: 86400
  visitors: 96
name: Synthesizer V AI Yumenokessho POPY
name_real: Synthesizer V AI 夢ノ結唱 POPY
name_trans: Synthesizer V AI ゆめのけっしょ POPY
notes: 'Vocal Synthesizer released on December 20th 2023, as Part of the "Yumenokessho"
  project, which utilizes AI technology such as deep learning, to realistically reproduce
  the vocal qualities, nuances, and singing styles of Kasumi Toyama (CV: Aimi).

  An updated version for Synthesizer V Studio 2 was released in April 2025.'
picture_full: https://media.vgm.io/artists/05/72650/72650-1749123790.png
picture_small: https://thumb-media.vgm.io/artists/05/72650/72650-1749123790.png
type: Alias
vgmdb_link: https://vgmdb.net/artist/72651?perpage=99999
websites: {}
